Quali versioni di PHP sono supportate?


Attualmente supportiamo le seguenti versioni di PHP:

Versione php 5.2
Versione php 5.3
Versione php 5.4
Versione php 5.5
Versione php 5.6 (versione default)
Versione php 7.0
Versione php 7.1

Potete modificare questa impostazione in totale autonomia da cPanel alla voce: 1H Software - tramite l'icona 'PHP Version Manager'. 

 

Hai trovato questa risposta utile?

 Stampa Articolo

Leggi

Errore 404

Non appena acquistate un piano hosting, al vostro indirizzo (provvisorio o definitivo che sia)...

Sito sospeso posso chiedere il rimborso?

Quando il tuo account viene sospeso, non potrai in nessun modo chiedere il rimborso usando la...

Quale versione di PHP è installata?

La versione PHP installata di default su tutti i spazi web è la 5.6.Ricodiamo che dal pannello di...

Posso cambiare l'orologio del server o il fuso orario?

L'orologio del server è impostato su Central Standard Time. Quindi non è possibile modificare...

Sospensione di un account hosting

E' possibile che durante uno dei nostri controlli di routine individuiamo un account che viola le...

Powered by WHMCompleteSolution